body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F6F6F6;
}
body,td,th {
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 14px;
	color: #333333;
}
a {
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 14px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #333333;
}
a.dh:link,a.dh:visited,a.dh:active {
	text-decoration: none;
	color: #C6BAB7;
	text-transform:uppercase;
	font-size: 16px;
}
a.dh:hover {
	text-decoration: none;
	color: #E4222A;
	text-transform:uppercase;
	font-size: 16px;
}
a.name:link,a.name:visited,a.name:active {
	text-decoration: none;
	color: #C5A98D;
	text-transform:uppercase;
	font-size: 14px;
}
a.name:hover {
	text-decoration: none;
	color: #B99875;
	text-transform:uppercase;
	font-size: 14px;
}
a.ss:link,a.ss:visited,a.ss:active {
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
}
a.ss:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
}
a.end:link,a.end:visited,a.end:active {
	text-decoration: none;
	font-size: 14px;
	color: #DFDFDF;
}
a.end:hover {
	text-decoration: none;
	color: #DFDFDF;
	font-size: 14px;
}
.line_ss {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FBCB97;
	border-right-color: #FBCB97;
	border-bottom-color: #FBCB97;
	border-left-color: #FBCB97;
}
.line_news {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #A7A7A7;
	border-right-color: #A7A7A7;
	border-bottom-color: #A7A7A7;
	border-left-color: #A7A7A7;
}
.line_about {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.bg_a {	background-image: url(a_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.img {	border: 1px solid #CDCDCD;
}
.search {	font-family: Tahoma;
	font-size: 14px;
	color: #FEFEFE;
	background-color: #646464;
	height: 42px;
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}